## r-bioc-tximportdata 1.22.0+ds

=== DESCRIPTION ===
Package: tximportData
Title: tximportData
Version: 1.22.0
Author: Michael Love
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: This package provides the output of running various
        transcript abundance quantifiers on a set of 6 RNA-seq samples
        from the GEUVADIS project. The quantifiers were Cufflinks,
        RSEM, kallisto, Salmon and Sailfish. For details on version
        numbers, sample information, and details on calls, see the
        package vignette.
biocViews: ExperimentData, SequencingData, RNASeqData
License: GPL (>= 2)
Suggests: knitr, markdown
VignetteBuilder: knitr
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/tximportData
git_branch: RELEASE_3_14
git_last_commit: c576b18
git_last_commit_date: 2021-10-26
Date/Publication: 2021-10-30
Packaged: 2021-10-30 15:39:53 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximportdata (1.22.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 23 Nov 2021 21:06:27 +0100

r-bioc-tximportdata (1.20.0+ds-2) unstable; urgency=medium

  * Team upload.
  * Disable reprotest
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 15 Sep 2021 12:26:26 +0200

r-bioc-tximportdata (1.20.0+ds-1) unstable; urgency=medium

  * Team upload.
  * Initial release (closes: #993472)

 -- Andreas Tille <tille@debian.org>  Wed, 01 Sep 2021 21:40:20 +0200

=== debian/control ===
Source: r-bioc-tximportdata
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Michael R. Crusoe <crusoe@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-r,
               r-base-dev
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata.git
Homepage: https://bioconductor.org/packages/release/data/experiment/html/tximportData.html
Rules-Requires-Root: no

Package: r-bioc-tximportdata
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R various transcript abundance quantifiers
 This package provides the output of running various
 transcript abundance quantifiers on a set of 6 RNA-seq samples
 from the GEUVADIS project. The quantifiers were Cufflinks,
 RSEM, kallisto, Salmon and Sailfish. For details on version
 numbers, sample information, and details on calls, see the
 package vignette.

## r-bioc-tximportdata 1.24.0+ds

=== DESCRIPTION ===
Package: tximportData
Title: tximportData
Version: 1.24.0
Author: Michael Love
Maintainer: Michael Love <michaelisaiahlove@gmail.com>
Description: This package provides the output of running various
        transcript abundance quantifiers on a set of 6 RNA-seq samples
        from the GEUVADIS project. The quantifiers were Cufflinks,
        RSEM, kallisto, Salmon and Sailfish. alevin example output
	is also included. Forr details on version
        numbers, sample information, and details on calls, see the
        package vignette.
biocViews: ExperimentData, SequencingData, RNASeqData
License: GPL (>= 2)
Suggests: knitr, markdown
VignetteBuilder: knitr
NeedsCompilation: no
git_url: https://git.bioconductor.org/packages/tximportData
git_branch: RELEASE_3_15
git_last_commit: 646f366
git_last_commit_date: 2022-04-26
Date/Publication: 2022-04-28
Packaged: 2022-04-28 14:44:37 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximportdata (1.24.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 13 May 2022 06:47:42 +0200

## r-bioc-tximportdata 1.26.0%2Bds

=== debian/changelog ===
r-bioc-tximportdata (1.26.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 20 Nov 2022 12:24:06 +0100

## r-bioc-tximportdata 1.26.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.24.0
+Version: 1.26.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,8 +16,8 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_15
-git_last_commit: 646f366
-git_last_commit_date: 2022-04-26
-Date/Publication: 2022-04-28
-Packaged: 2022-04-28 14:44:37 UTC; biocbuild
+git_branch: RELEASE_3_16
+git_last_commit: 8f6ef3e
+git_last_commit_date: 2022-11-01
+Date/Publication: 2022-11-03
+Packaged: 2022-11-03 15:30:06 UTC; biocbuild

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-bioc-tximportdata
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Michael R. Crusoe <crusoe@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata.git
+Homepage: https://bioconductor.org/packages/release/data/experiment/html/tximportData.html
+Standards-Version: 4.6.1
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata.git
-Homepage: https://bioconductor.org/packages/release/data/experiment/html/tximportData.html
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-bioc-tximportdata
 Architecture: all

=== debian/watch ===
version=4
opts="repacksuffix=+ds,dversionmangle=auto,repack,compression=xz,downloadurlmangle=s?^(.*)\.\.?https://bioconductor.org/packages/release/data/experiment?" \
  https://www.bioconductor.org/packages/release/data/experiment/html/tximportData.html .*/tximportData@ANY_VERSION@@ARCHIVE_EXT@

## r-bioc-tximportdata 1.28.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.26.0
+Version: 1.28.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,8 +16,8 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_16
-git_last_commit: 8f6ef3e
-git_last_commit_date: 2022-11-01
-Date/Publication: 2022-11-03
-Packaged: 2022-11-03 15:30:06 UTC; biocbuild
+git_branch: RELEASE_3_17
+git_last_commit: 7de494b
+git_last_commit_date: 2023-04-25
+Date/Publication: 2023-04-27
+Packaged: 2023-04-27 15:33:25 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximportdata (1.28.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reduce piuparts noise in transitions (routine-update)
  * Add debian/tests/autopkgtest-pkg-r.conf

 -- Andreas Tille <tille@debian.org>  Thu, 20 Jul 2023 17:18:47 +0200

## r-bioc-tximportdata 1.30.0%2Bds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.28.0
+Version: 1.30.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,8 +16,8 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_17
-git_last_commit: 7de494b
-git_last_commit_date: 2023-04-25
-Date/Publication: 2023-04-27
-Packaged: 2023-04-27 15:33:25 UTC; biocbuild
+git_branch: RELEASE_3_18
+git_last_commit: 57f359c
+git_last_commit_date: 2023-10-24
+Date/Publication: 2023-10-26
+Packaged: 2023-10-26 15:41:14 UTC; biocbuild

## r-bioc-tximportdata 1.30.0+ds

=== debian/changelog ===
r-bioc-tximportdata (1.30.0+ds-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 29 Nov 2023 17:20:17 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata.git
 Homepage: https://bioconductor.org/packages/release/data/experiment/html/tximportData.html
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,

## r-bioc-tximportdata 1.32.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.30.0
+Version: 1.32.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,8 +16,9 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_18
-git_last_commit: 57f359c
-git_last_commit_date: 2023-10-24
-Date/Publication: 2023-10-26
-Packaged: 2023-10-26 15:41:14 UTC; biocbuild
+git_branch: RELEASE_3_19
+git_last_commit: 99f24cf
+git_last_commit_date: 2024-04-30
+Repository: Bioconductor 3.19
+Date/Publication: 2024-05-02
+Packaged: 2024-05-02 15:27:13 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximportdata (1.32.0+ds-1) unstable; urgency=medium

  * Upload to unstable

 -- Michael R. Crusoe <crusoe@debian.org>  Fri, 16 Aug 2024 13:50:57 +0200

r-bioc-tximportdata (1.32.0+ds-1~0exp) experimental; urgency=medium

  * New upstream version
  * d/tests/autopkgtest-pkg-r.conf: skip on 32-bit architectures.

 -- Michael R. Crusoe <crusoe@debian.org>  Wed, 10 Jul 2024 09:45:29 +0200

## r-bioc-tximportdata 1.34.0+ds

=== DESCRIPTION ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Package: tximportData
 Title: tximportData
-Version: 1.32.0
+Version: 1.34.0
 Author: Michael Love
 Maintainer: Michael Love <michaelisaiahlove@gmail.com>
 Description: This package provides the output of running various
@@ -16,9 +16,9 @@
 VignetteBuilder: knitr
 NeedsCompilation: no
 git_url: https://git.bioconductor.org/packages/tximportData
-git_branch: RELEASE_3_19
-git_last_commit: 99f24cf
-git_last_commit_date: 2024-04-30
-Repository: Bioconductor 3.19
-Date/Publication: 2024-05-02
-Packaged: 2024-05-02 15:27:13 UTC; biocbuild
+git_branch: RELEASE_3_20
+git_last_commit: 3ccc5e8
+git_last_commit_date: 2024-10-29
+Repository: Bioconductor 3.20
+Date/Publication: 2024-10-31
+Packaged: 2024-10-31 17:07:47 UTC; biocbuild

=== debian/changelog ===
r-bioc-tximportdata (1.34.0+ds-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michael R. Crusoe <crusoe@debian.org>  Sat, 11 Jan 2025 18:23:22 +0100

r-bioc-tximportdata (1.34.0+ds-1) experimental; urgency=medium

  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Michael R. Crusoe <crusoe@debian.org>  Tue, 26 Nov 2024 11:05:52 +0100

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-bioc-tximportdata.git
 Homepage: https://bioconductor.org/packages/release/data/experiment/html/tximportData.html
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
